div.news-detail img.detail_picture
{
	float:left;
	margin:0 20px 6px 1px;
	font-size:160%;
}
.news-date-time
{
	color:#486DAA;
}

div.news-detail-theme {margin:15px 0 15px 0;padding-top:0px;}
div.news-detail-theme div.news-theme-title {margin-bottom:10px;}
div.news-detail div.news-theme-date {font-size:0.75em;float:left; width:131px; text-align:right}
div.news-detail div.news-theme-url {font-size:0.90em; margin-left:138px;}
div.news-detail div.news-theme-item {margin:3px 0;}